<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Playlist Key='nHWgav6riCSnM6GpoTOR2soMwCQ5xDxYPq'>
<Event ID='{A608CEB6-4896-8839-A68C-74E0BB034E3E}' SourceFile='special_000100_us.xml' MNV='' UIS='0'>
<ListTitle>Welcome</ListTitle>
</Event>
<Event ID='{AB8D4CD6-CA30-A78A-843F-A0D46FFCFCD1}' SourceFile='special_000200_us.xml' MNV='' UIS='0'>
<ListTitle>Navigation</ListTitle>
</Event>
<Event ID='{BA6771F6-CDC4-ABEB-C1C3-7056D14BE162}' SourceFile='special_000300_us.xml' MNV='' UIS='0'>
<ListTitle>Dashboard</ListTitle>
</Event>
<Event ID='{976432D8-3B9F-38E3-9F4A-227692CADD4A}' SourceFile='special_000700_us.xml' MNV='' UIS='0'>
<ListTitle>The Environment</ListTitle>
</Event>
<Event ID='{BF22B9C8-D441-CE98-A74D-C6FAA791AFF2}' SourceFile='special_000800_us.xml' MNV='' UIS='0'>
<ListTitle>The Setting</ListTitle>
</Event>
<Event ID='{627B8C6D-EE4A-629B-DCEC-F92CDFD1E2B0}' SourceFile='special_001000_us.xml' MNV='' UIS='1'>
<ListTitle>Comments</ListTitle>
</Event>
<Event ID='{601127F9-16BC-1004-8879-B33553AF8937}' SourceFile='special_002000_us.xml' MNV='' UIS='1'>
<ListTitle>Not Prepared</ListTitle>
</Event>
<Event ID='{26FE967E-7148-9E0C-955C-1796B569E773}' SourceFile='special_003000_us.xml' MNV='' UIS='0'>
<ListTitle>Tone of Meeting Becomes Contentious</ListTitle>
</Event>
<Event ID='{718E3D91-D7C3-677E-225C-F49D8245E502}' SourceFile='special_003100_us.xml' MNV='' UIS='1'>
<ListTitle>Your Response</ListTitle>
</Event>
<Event ID='{D0FDDA3B-60DE-7EE7-F3F8-D83F5DF8DE22}' SourceFile='special_003200_us.xml' MNV='' UIS='0'>
<ListTitle>Team Becomes Defensive</ListTitle>
</Event>
<Event ID='{94C2D65C-3E30-F9CD-B2A9-65F92F61D228}' SourceFile='special_003300_us.xml' MNV='' UIS='0'>
<ListTitle>Getting Sharp?</ListTitle>
</Event>
<Event ID='{FB3CC69B-4A69-C640-11F6-D221F4BB5C93}' SourceFile='special_003400_us.xml' MNV='' UIS='0'>
<ListTitle>Probing Questions</ListTitle>
</Event>
<Event ID='{93D8E675-D5CF-9B2B-65DC-D67E3F7E3CCD}' SourceFile='special_003500_us.xml' MNV='' UIS='0'>
<ListTitle>Ending the Meeting</ListTitle>
<TrigByChoice ID='{8AC11A2A-5164-945F-8672-502C602471C8}'/>
</Event>
<Event ID='{89CDA9C5-4456-FE36-D8E0-C0FDED543346}' SourceFile='special_003550_us.xml' MNV='' UIS='0'>
<ListTitle>Getting the Director</ListTitle>
<TrigByChoice ID='{3F6E76E6-52E9-90A2-1731-B55082914CF4}'/>
</Event>
<Event ID='{1374337F-2B22-95F1-E555-D8AC671F2B64}' SourceFile='special_003600_us.xml' MNV='' UIS='0'>
<ListTitle>End of Meeting</ListTitle>
<TrigByChoice ID='{3F6E76E6-52E9-90A2-1731-B55082914CF4}'/>
<TrigByChoice ID='{8AC11A2A-5164-945F-8672-502C602471C8}'/>
</Event>
<Event ID='{B9AB8546-6081-ADB0-CE7E-1401A8B863D6}' SourceFile='special_003700_us.xml' MNV='' UIS='0'>
<ListTitle>&quot;Win In Court?&quot;</ListTitle>
<TrigByChoice ID='{7342ABE5-8A7D-AE2F-B9AB-147BE9444443}'/>
<TrigByChoice ID='{AFA0A907-D45D-74BC-E17B-B2A8F5E180FC}'/>
</Event>
<Event ID='{7D708167-3DD4-3898-8D30-91BA7A2157DB}' SourceFile='special_003800_us.xml' MNV='' UIS='0'>
<ListTitle>Partial Recovery</ListTitle>
<TrigByChoice ID='{C7D41530-A198-47F0-E735-437E8D554CC5}'/>
</Event>
<Event ID='{3894C46A-9F7F-BB72-2505-C10AAFC6B428}' SourceFile='special_004000_us.xml' MNV='' UIS='1'>
<ListTitle>Problems of LRE / Aide Support</ListTitle>
</Event>
<Event ID='{63BC4040-CC15-1D6F-DFD7-8640A71BA146}' SourceFile='special_004500_us.xml' MNV='' UIS='12'>
<ListTitle>Success</ListTitle>
</Event>
<Event ID='{E554F538-6FDF-99F4-429B-C4F9F5E25415}' SourceFile='special_004600_us.xml' MNV='' UIS='12'>
<ListTitle>Which Data?</ListTitle>
</Event>
<Event ID='{EC5FD85C-DDA8-EAFD-2052-9958603AAEB2}' SourceFile='special_004700_us.xml' MNV='' UIS='0'>
<ListTitle>Racing the Clock!</ListTitle>
</Event>
<Event ID='{ED16CE7C-227D-F6E3-CD74-CF73855EB8EB}' SourceFile='special_005000_us.xml' MNV='' UIS='1'>
<ListTitle>Next Steps?</ListTitle>
</Event>
<Event ID='{8D4E468D-2024-2C69-F17C-8593FC5787F7}' SourceFile='special_005500_us.xml' MNV='' UIS='1'>
<ListTitle>Pausing the Meeting</ListTitle>
<TrigByChoice ID='{AF0CDB47-9C0F-F249-DAE8-3025801F5A25}'/>
</Event>
<Event ID='{B055D83F-2AB3-6DC2-EA59-4445E4699348}' SourceFile='special_006000_us.xml' MNV='' UIS='1'>
<ListTitle>LRE Placement</ListTitle>
</Event>
<Event ID='{C9094885-CAB6-CB3C-995D-C0DED1B26233}' SourceFile='special_008100_us.xml' MNV='' UIS='0'>
<ListTitle>Temp End</ListTitle>
</Event>
<Event ID='{B0F22A5F-786D-F849-8F98-5600DAD02D4C}' SourceFile='special_009000_us.xml' MNV='' UIS='0'>
<ListTitle>Half-Time</ListTitle>
</Event>
<Event ID='{988E5C3A-A0D1-9D3B-CE6A-A898EDDB1BA9}' SourceFile='special_009500_us.xml' MNV='' UIS='0'>
<ListTitle>Time Is Up!</ListTitle>
</Event>
<Event ID='{92D3EC18-BD2B-FC4C-DCDD-424D799455FD}' SourceFile='special_010000_us.xml' MNV='' UIS='0'>
<ListTitle>Your Results</ListTitle>
</Event>
<Event ID='{36C8D369-55AD-FF64-35BA-C946D7FE68BB}' SourceFile='special_010600_us.xml' MNV='' UIS='24'>
<ListTitle>Scores</ListTitle>
</Event>
<Event ID='{DDFBAD66-F8F1-61F0-F90F-CE5C6B74E633}' SourceFile='special_010800_us.xml' MNV='' UIS='23'>
<ListTitle>Feedback</ListTitle>
</Event>
<Event ID='{DE419FEC-5757-E4D7-C612-362C277E57AF}' SourceFile='special_011000_us.xml' MNV='' UIS='0'>
<ListTitle>End of Simulation</ListTitle>
</Event>
</Playlist>
